/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 981898
 */
public class BulkAcctMap {

    private String acctNo;
    private String cbsAcctNo;

    public String getAcctNo() {
        return acctNo;
    }

    public void setAcctNo(String acctNo) {
        this.acctNo = acctNo;
    }

    public String getCbsAcctNo() {
        return cbsAcctNo;
    }

    public void setCbsAcctNo(String cbsAcctNo) {
        this.cbsAcctNo = cbsAcctNo;
    }

    
}
